.top-blog-posts {
    margin-bottom: 0px;
}
#blog_main_page {
    padding-top: 0px;
}
.blog_wrapper_alt {
    max-width: 1366px;
    margin: 0px auto;
    padding: 0px 15px;
}

.container.blog_container .row.banner {
    background: #f6f6f6;
    margin-bottom: 50px;
}

.container.blog_container .row.banner .col-12 {
    max-width: 1336px;
    margin: 0px auto;
    border: 1px solid #ddd;
    padding: 40px 30px 30px 30px;
}

.container.blog_container {
    max-width: 100% !important;
    width: 100%;
    padding: 0px;
}
.container.blog_container h1 {
    font-size: 30px;
    margin-bottom: 20px;
}
.top-blog-posts span.rt-reading-time {
    display: none!important;
}
#custom_html-6{
    display:none;
}
.article, a, article, p, ul li {
    font-size: 15px;
}
.insights ul.latest-posts li {
    display: grid;
    grid-template-columns: 100px 1fr;
    gap: 14px;
    margin-bottom: 7px;
    background: #f6f6f6;
    border-radius: 10px;
    align-items: center;
    border: 1px solid #f6f6f6;
}
.insights ul.latest-posts li .post-title {
    padding: 10px 10px 10px 0px;
}
.insights ul.latest-posts li .post-title a {
    font-size: 16px;
}
.insights ul.latest-posts li img {
    border-radius: 10px;
}
.blog-sticky-sidebar .insights {
    margin-bottom: 40px;
}
.insights .h3 {
    color: #110144;
    padding: 0px 0px 10px 0px;
    width: 100%;
    border-bottom: 3px solid #110144;
    margin-bottom: 15px;
}
body .insights .more_insights a {
    color: #0078fa;
    margin: 0px auto!important;
    padding: 10px 20px 16px 20px;
    
    float: unset!important;
    border-radius: 10px;
    font-size: 16px;
    font-weight: 400;
    text-decoration-thickness: 2px;
    text-underline-offset: 6px;
}
.more_insights {
    text-align: center;
    margin: 10px 0px;
    display: inline-block;
    width: 100%;
}
.blog-sticky-sidebar .insights {
    margin-bottom: 40px;
    padding: 15px;
    border: 2px solid #ddd;
    border-radius: 10px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.post-detail > span.post-date:after {
    content: none;
}
.top-referral-numbers a {
    text-decoration: none;
    font-weight: 500;
}
.scrolled-numbers-color{
        color: #0f58a5 !important;
    }
    .drop_enquiry {
    color: black;
}
    #inner_header .svg_icons svg {
    color: #0b59a4;
}

.subscribe_from {
    background-color: #0073e6;
    color: white;
    padding: 12px 24px;
    border: none;
    border-radius: 5px;
    font-size: 16px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.subscribe_from:hover {
    background-color: #005bb5;
}

@media(max-width: 1600px) and (min-width: 1301px){
    .contact_m a {
        font-size: 17px !important;
    }
}
@media screen and (min-width: 200px) and (max-width: 768px) {

header #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.contact_m > a.mega-menu-link {
    padding: 0px !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    color: #0f58a5 !important;
}

.post-type-archive-insights #blog_main_page {
    padding-top: 0px !important;
}
    
}
